By using our website you agree that we use cookies. More information

| Fermer

Assistance

Pourquoi ne puis-je pas démarrer Merlin 2 après avoir mis à niveau mon système d'exploitation ?

Merlin 2 est et ne sera pas compatible avec macOS 10.12 (Sierra) ou plus récent!.

Alors que Merlin 2 supporte tous les systèmes d'exploitation depuis OS X 10.4. (Tiger), ce support a pris fin avec macOS 10.12 (Sierra). Apple a apporté tellement de changements à son système d'exploitation qu'il n'était plus économiquement viable pour nous de maintenir Merlin 2.

Bien sûr, la version successeur Merlin Project fonctionne parfaitement sous le système d'exploitation actuel.

La magie de Merlin Project maintenant aussi sur l'iPad

Gantt Chart, Kanban et Mindmap sur Mac et iPad. Essayez maintenant pendant 30 jours gratuitement.